<h2>Editar Perfil</h2>

<%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { method: :put }) do |f| %>
  <%= devise_error_messages! %>

<div class="form-group">
    <label for="exampleInputEmail1">Email</label>
	<%= f.email_field :email, autofocus: true, :class => 'form-control' %>
  </div>

  <% if devise_mapping.confirmable? && resource.pending_reconfirmation? %>
    <div>Currently waiting confirmation for: <%= resource.unconfirmed_email %></div>
  <% end %>

<div class="form-group">
    <label for="exampleInputEmail1">Contraseña (leave blank if you don't want to change it)</label>
   <%= f.password_field :password, autocomplete: "off", :class => 'form-control' %>
    <% if @minimum_password_length %>
      <small id="emailHelp" class="form-text text-muted"><%= @minimum_password_length %> characters minimum</small>
    <% end %>
  </div>

<div class="form-group">
    <label for="exampleInputEmail1">Confirmar Contraseña</label>
     <%= f.password_field :password_confirmation, autocomplete: "off", :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Deben ser indenticas</small>
  </div>

<div class="form-group">
    <label for="exampleInputEmail1">Confirmar Contraseña</label>
     <%= f.password_field :current_password , :class => 'form-control' %>
    <small id="emailHelp" class="form-text text-muted">Confirma tu contraseña anterior para realizar los cambios</small>
  </div>


  <div class="actions">
    <%= f.submit "Actualizar", :class => 'btn btn-primary' %>
  </div>
<% end %>

<h3>Cerrar mi Cueta</h3>

<p>Seguro? <%= button_to "Cancelar mi cuenta", registration_path(resource_name), data: { confirm: "Are you sure?" }, method: :delete, :class => 'btn btn-danger' %></p>

<%= link_to "< Back", :back, :class => 'btn btn-secondary' %>
